Subject: Re: [Pals] RtgDir review: draft-ietf-pals-redundancy-spe-02.txt

From: "Dongjie (Jimmy)" <[email-masked]>
Date: Thu, 8 Oct 2015 02:55:15 +0000

Hi Jia,

Thanks a lot for your review and comments.

We will correct the typo in next update.

Best regards,
Jie

From: Pals [mailto:[email-masked]] On Behalf Of Hejia (Jia)
Sent: Wednesday, September 30, 2015 5:27 PM
To: [email-masked]
Cc: [email-masked]; [email-masked]; [email-masked]
Subject: [Pals] RtgDir review: draft-ietf-pals-redundancy-spe-02.txt

Hello,

I have been selected as the Routing Directorate reviewer for this draft. The Routing Directorate seeks to review all routing or routing-related drafts as they pass through IETF last call and IESG review. The purpose of the review is to provide assistance to the Routing ADs. For more information about the Routing Directorate, please see http://trac.tools.ietf.org/area/rtg/trac/wiki/RtgDir

Although these comments are primarily for the use of the Routing ADs, it would be helpful if you could consider them along with any other IETF Last Call comments that you receive, and strive to resolve them through discussion or by updating the draft.

Document: draft-ietf-pals-redundancy-spe-02.txt
Reviewer: Jia He
Review Date: 30 September 2015
IETF LC End Date:  ?
Intended Status: Standards Track

S Summary:
I have no major concern about this document to go for publication. But a minor comment below is better to be considered prior to publication.

Comments:
This document is clearly written and easy to understand.

Major Issues:
No major issues found.

Minor Issues:
Section 3.1 : Operations of Scenario 1
First paragraph "T-PE2 and T-PE3 would advertise Active and Standby preferential status bit to S-PE1 respectively,...."
Second paragraph "T-PE3 then advertises Active Preferential Status to S-PE1, "

I guess it is typo. Should be "Preferential Forwarding status" instead of "preferential status", isn't it?

B.R.
Jia